@charset "utf-8";
/* CSS Document */

#coronamodal {
	position: absolute;
    top: 80px;
    left: 95px;
	width: 800px;
    height: auto;
    padding: 30px;
    background: rgba(48,32,19, 0.93)  !important;
    z-index: 99999 !important;
    box-sizing: border-box;

}


.wrapper {
	position: relative;
    margin: 15% auto 50px;
    text-align: center;
    width: 100%;
    height: auto;
    max-width: 700px;
}


.coronatxt {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	}

.xbutton {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 24px;
	color: #fff;
	text-decoration: none;
	}

.closebutton {
    position: absolute;
    top: 35px;
    right: 35px;
    width: 30px;
    height: 30px;
   
}
